LFS-SVN profile

Jamie Bennett jamie at linuxuk.org
Wed Dec 29 10:57:53 PST 2004


On Wed, 2004-12-29 at 14:24 +0100, Daniel S. Reichenbach wrote:
> Me again,
> 
> > configure returns an error:
> > -: checking for library containing dlopen... configure: error: Link
> > tests are not allowed after GCC_NO_EXECUTABLES.
> > -: make: *** [configure-libiberty] Error 1
> > 
> > Now when I run the commands for binutils on the command line, this
> > error does not appear and the build succeeds. Any hints?
> I had used nALFS-SVN. Using nALFS-1.2.4 the build works fine, no more
> error appearing.

When did you check out nALFS-SVN? nALFS-SVN has been 1.2.4 with just one
change for quite some time now.

> Daniel S. Reichenbach

	--	Jamie




More information about the alfs-discuss mailing list